﻿BODY {
	FONT-FAMILY: "Times New Roman", Times, serif;
}
P {
	FONT-FAMILY: "Times New Roman", Times, serif
}
LI {
}
TD {
}
TH {
	FONT-FAMILY: "Times New Roman", Times, serif
}
DD {
	FONT-FAMILY: "Times New Roman", Times, serif
}
H1 {
	FONT-FAMILY: "Times New Roman", Times, serif
}
H2 {
	FONT-FAMILY: "Times New Roman", Times, serif
}
H3 {
	FONT-FAMILY: "Times New Roman", Times, serif
}
H4 {
	FONT-FAMILY: "Times New Roman", Times, serif
}
H5 {
	FONT-FAMILY: "Times New Roman", Times, serif
}
H6 {
	FONT-FAMILY: "Times New Roman", Times, serif
}
DT {
	FONT-FAMILY: "Times New Roman", Times, serif
}
